/* CSS Document */

a:link { color: #4a4a4a; text-decoration: none; }
a:visited { color: #555; text-decoration: none; }
a:hover { color: #ff0066; text-decoration: underline; }

/***** layout *****/
#content {
	width:975px;
	clear:both;
	padding-top:20px;
	margin: 0px auto;
	font-size: 12px;
	text-align: left;
	color:#252525;
	}

.nv_valentine {
background-color: #542a17;
text-align: left;
}



#main { width:660px;
	float:left;}
	
#sub { width:300px;
	float:right;}
	
.clear30 { clear:both; height:30px;}	


/*clearfix*/
.clear{
clear:both
}
.clearfix:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
.clearfix {
display: inline-block;
}
.sprite{
overflow: hidden;
display: block;
background-repeat: no-repeat;
height: 0;
}
/* -- exlude MacIE5 \-- */
* html .clearfix {
height: 1%
}
.clearfix {
display: block;
}


/*topHgroup*/
.topHgroup {
	height:350px;
	background-image:url(top_hgroup_bg.gif);
	background-repeat:no-repeat;
}
.topHgroup h1 {
margin: 0;
}
.topHgroup h1 a {
	width: 660px;
	display: block;
	height:0;
	overflow: hidden;
	padding: 135px 0 0;
}
.topHgroup p {
	height:0;
	overflow: hidden;
	margin: 0;
	padding: 5px 0 0;
}
.topHgroup h2 {
	height:0;
	overflow: hidden;
	margin: 0;
	padding: 80px 0 0;
}

.topHgroup div {
float: left;
width: 195px;
padding: 0 0 0 20px;
border: none;
}
.topHgroup div a strong {
border: 2px solid #532b38;
width: 105px;
height: 82px;
float: left;
overflow: hidden;
}
.topHgroup div a strong img {
width: 105px;
}
.topHgroup div a:hover strong {
border: 2px solid #e83489;
}
.topHgroup div span {
float: right;
width: 80px;
}


.topicsSection h2 {
	background-image:url(top_topics_caption.gif);
	background-repeat:no-repeat;
	height:0;
	margin: 0px;
	padding: 30px 0 0;
	overflow: hidden;
	}
		.topicsSection ul {
		margin: 0;
		padding: 0;
		clear: both;
		list-style: none;
		}

.topicsSection li {
clear: both;
margin-bottom:8px;
min-height:60px;
padding-bottom: 8px;
border-bottom: dotted 1px #d2c2bf ;
}	
			.topicsSection li img {
			float: left;
			margin:0 6px 0 0;
			}
			.topicsSection li strong {
			float: right;
			width: 530px;
			font-size: 12px;
			line-height: 15px;
			margin: 0;
			padding: 0;
			font-weight:bold;
			}
			.topicsSection li span {
			float: right;
			width: 530px;
			font-size: 12px;
			line-height: 15px;
			margin: 0;
			padding: 0;
			}
	

/*topNavPresent*/
	.topNavPresent p {
	margin: 0 0 10px;
	}
	.topNavPresent p a {
	display: block;
	height: 0px;
	background-image:url(top_nav_present.jpg);
	background-repeat:no-repeat;
	margin: 0;
	padding: 90px 0 0;
	overflow: hidden;
	}
	.topNavPresent p a:hover {
	background-position: 0 -90px;
	}

/*topRecipeSection*/
.topRecipeSection {
background-color: #f1e8e1;
margin-bottom: 20px;
}
.topRecipeSection h2 {
	height: 0px;
	background-image:url(top_recipe_caption.gif);
	background-repeat:no-repeat;
	margin: 0;
	padding: 30px 0 0;
	overflow: hidden;
}
.topRecipeSection div h3 {
color: #532b38;
font-size: 12px;
font-weight: bold;
}
.topRecipeSection div {
padding: 10px 0;
border-bottom: 1px solid #d2c2bf;
margin: 0;
}
.topRecipeSection div div {
float: left;
width: 151px;
padding: 0 0 0 10px;
margin: 0;
border: none;
}
.topRecipeSection div h3 {
margin: 0;
padding: 0 0 4px;
}
.topRecipeSection div h3 a img {
width:  150px;
border: 2px solid #532b38;
}
.topRecipeSection div h4 a:hover img {
border: 2px solid #e83489;
}
.topRecipeSection div dt {
font-size: 12px;
font-weight: bold;
color: #532b38;
text-indent: 20px;
background-image: url(top_recipe_icon.gif);
background-repeat: no-repeat;
}
.topRecipeSection div dd {
font-size: 10px;
line-height: 16px;
}


.topRecipeSection div div {
float: left;
width: 151px;
padding: 0 0 0 10px;
margin: 0;
border: none;
}
.topRecipeSection div a img {
width:  150px;
border: 2px solid #532b38;
display: block;
margin: 0 0 4px;
}
.topRecipeSection div h4 a:hover img {
border: 2px solid #e83489;
}
.topRecipeSection div strong {
font-size: 12px;
font-weight: bold;
color: #532b38;
text-indent: 20px;
background-repeat: no-repeat;
display: block;
}
.topRecipeSection div.erecipeArticle  strong {
background-image: url(top_erecipe_icon.gif);
}
.topRecipeSection div.kitchenArticle  strong {
background-image: url(top_kitchen_icon.gif);
}
.topRecipeSection div a span {
font-size: 10px;
line-height: 16px;
display: block;
}

/*topLinkSection*/
	.topLinkSection h2 {
	height: 0px;
	background-image:url(top_link_caption.gif);
	background-repeat:no-repeat;
	margin: 0;
	padding: 30px 0 0;
	overflow: hidden;
	}

/*topicsHarfArticle*/
	.topLinkSection .topicsHarfArticle {
	float: left;
	width: 325px;
	padding: 0 0 10px;
	border-bottom: 1px dotted #d2c2bf;
	margin: 0 0 10px;
	}
	.topLinkSection .fR {
	float: right;
	}
	.topLinkSection .topicsHarfArticle h3 {
	background-repeat:no-repeat;
	height: 0;
	margin: 0;
	padding: 40px 0 0;
	overflow: hidden;
	}
		#erecipeArticle h3 {
		background-image:url(top_link_erecipe_caption.gif);
		}
		#atelierArticle h3 {
		background-image:url(top_link_atelier_caption.gif);
		}
		#kitchenArticle h3 {
		background-image:url(top_link_kitchen_caption.gif);
		}
		#presentArticle h3 {
		background-image:url(top_link_present_caption.gif);
		}
		#loveArticle h3 {
		background-image:url(top_link_love_caption.gif);
		}
		#beautynaviArticle h3 {
		background-image:url(top_link_beautynavi_caption.gif);
		}

		.topLinkSection .topicsHarfArticle dl {
		margin: 0;
		padding: 0;
		}
			.topLinkSection .topicsHarfArticle dl dt {
			float: left;
			}
			.topLinkSection .topicsHarfArticle dl dd {
			float: right;
			width: 225px;
			font-size: 14px;
			line-height: 18px;
			margin: 0;
			padding: 0;
			}
			.topLinkSection .topicsHarfArticle dl dt a img {
			height: 84px;
			width: 84px;
			border: 2px solid #532b38;
			}
			.topLinkSection .topicsHarfArticle dl dt a:hover img {
			border: 2px solid #e83489;
			}
			.topLinkSection .topicsHarfArticle dl dd img {
			float: right;
			border: none;
			}

/* ------------------------------------------------------- 
プレゼント
------------------------------------------------------- */
/*topFeatureSection*/
.topFeatureSection {
margin: 0 0 20px 0;
padding: 0;
}
.topFeatureSection .topHarfArticle {
	width: 320px;
	margin: 0;
				border: solid 3px #532b38;
				background-color: #fffaff;
	}
	.topFeatureSection	.topHarfArticle dl {
	margin: 1px;
	padding: 0 0 10px;
				border: solid 1px #532b38;
	}
		.topFeatureSection	.topHarfArticle dl dt {
		margin: 0;
		padding: 7px 0 5px 7px;
		}
		.topFeatureSection	.topHarfArticle dl dt a img {
				border: solid 1px #CCCCCC;
		}
		.topFeatureSection	.topHarfArticle dl dt a:hover img {
				border: solid 1px #dd205a;
		}
		.topFeatureSection	.topHarfArticle dl dd {
		margin: 0;
		padding: 0 7px;
		}
	.topFeatureArticle {
	width: 658px;
	margin: 0;
				border: solid 1px #532b38;
	}
	.topFeatureSection	.topFeatureArticle dl {
	margin: 0;
	padding: 0 0 10px 0;
	}
		.topFeatureSection	.topFeatureArticle dl dt {
		margin: 0;
		padding: 12px 0 10px 12px;
		}
		.topFeatureSection	.topFeatureArticle dl dd {
		margin: 0;
		padding: 0 15px;
		}

		.present .hgroup h1 {
		height: 67px;
		margin: 0;
		padding: 0;
		}
		.present .hgroup h1 a {
		height: 0px;
		overflow: hidden;
		padding-top: 57px;
		background-image: url(b2m_nav_valentine.jpg);
		background-repeat: no-repeat;
		width: 660px;
		display: block;
		}
		.present .hgroup p {
		font-size: 14px;
		line-height: 24px;
		margin: 0 0 1em;
		}
			.present .hgroup h2 {
			height: 0px;
			overflow: hidden;
			padding-top: 30px;
			background-image: url(present_caption.gif);
			background-repeat: no-repeat;
			width: 660px;
			display: block;
			}
			.present .topFeatureSection	.topHarfArticle dl {
			height: 420px;
			*height: 440px;
			}
			.present .topFeatureSection	.topFeatureArticle dl {
			height: 230px;
			*height: 240px;
			}
				.present .topFeatureSection	.topHarfArticle dl dt {
				height: 180px;
				}
				.present .topFeatureSection	.topFeatureArticle dl dt a img {
				float: left;
				border: solid 1px #CCCCCC;
				}
				.present .topFeatureSection	.topFeatureArticle dl dt a:hover img {
				border: solid 1px #dd205a;
				}
				.present .topFeatureSection	.topFeatureArticle dl dd {
				float: right;
				width: 300px;
				}
				.present .topFeatureSection	.topFeatureArticle dl dd strong,
				.present .topFeatureSection	.topHarfArticle dl dd strong {
				font-weight: bold;
				display: block;
				font-size: 14px;
				width: 235px;
				float: left;
				padding: 3px 0;
				color: #532b38;
				}
				.present .topFeatureSection	.topFeatureArticle dl dd em,
				.present .topFeatureSection	.topHarfArticle dl dd em {
				font-weight: bold;
				display: block;
				font-size: 12px;
				background-color: #dd205a;
				color: #FFFFFF;
				float: right;
				width: 50px;
				text-align: center;
				border: double 3px #FFFFFF;
				font-style: normal;
				}
				.present .topFeatureSection	.topFeatureArticle dl dd p,
				.present .topFeatureSection	.topHarfArticle dl dd p {
				clear: both;
				border-top: dashed 1px #999999;
				padding-top: 8px;
				font-size: 12px;
				line-height: 18px;
				}
				.present .topFeatureSection	.topFeatureArticle dl dd span,
				.present .topFeatureSection	.topHarfArticle dl dd span {
				display: block;
				}
				.present .topFeatureSection	.topHarfArticle dl dd p span {
				font-size: 10px;
				}
		.present .topFeatureSection	ul {
		list-style: none;
		margin: 0;
		padding: 0:
		width: ;
		}
			.present .topFeatureSection	ul li {
			padding-left: 5px;
			}
			.present .topFeatureSection	ul li a {
			display: block;
			width: 648px;
			padding-top: 45px;
			overflow: hidden;
			height: 0px;
			background-image: url(http://image.excite.co.jp/jp/season/2011/xmas/present/nav_apply.gif);
			background-repeat: no-repeat;
			}
		.present .topFeatureSection	.topHarfArticle,
		.present .topFeatureSection	.topFeatureArticle {
			position: relative;
		}
		.present .topFeatureSection	.topHarfArticle dl dd ul,
		.present .topFeatureSection	.topFeatureArticle dl dd ul {
			position: absolute;
			bottom: 15px;
			right: 15px;
			width: 240px;
		}
			.present .topFeatureSection	div dl dd ul li {
			float: left;
			}
			.present .topFeatureSection	.topHarfArticle dl dd ul li a,
			.present .topFeatureSection	.topFeatureArticle dl dd ul li a {
			display: block;
			width: 187px;
			padding-top: 35px;
			overflow: hidden;
			height: 0px;
			background-repeat: no-repeat;
			background-image: url(present_nav_apply.gif);
			}
			.present .topFeatureSection	ul li a:hover {
			background-position: left -100px;
			}


/*vtAsideSection*/
.vtAsideSection {
	margin: 0 0 10px;
	padding: 0 0 20px;
	background-image: url(aside_section_close.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.vtAsideSection a {
	cursor: pointer;
}
.vtAsideSection h2 {
height: 36px;
color: #FFFFFF;
font-size: 12px;
line-height: 24px;
font-weight: bold;
	background-image: url(aside_section_open.gif);
	text-align: center;
}
.vtAsideSection#lovetopicsSection h2 {
	height: 0px;
	margin: 0;
	padding-top: 36px;
	overflow: hidden;
	background-image: url(aside_caption_lovetopics.gif);
}
.vtAsideSection ul {
	list-style: none;
	border-left: solid 5px #532b38;
	border-right: solid 5px #532b38;
	padding: 0 10px;
	margin: 0;
}
.vtAsideSection ul li {
	clear: both;
height: 56px;
	border-bottom: dashed 1px #F1E8E1;
	padding: 0 0 8px;
	margin: 0 0 8px;
}

.vtAsideSection ul li span {
	float: right;
	width: 170px;
}
.vtAsideSection ul li strong {
	float: left;
	width: 90px;
border: 1px solid #532B38;	
	margin: 0 8px 8px 0;
}
.vtAsideSection ul li span a, 
.vtAsideSection li strong a {
	cursor: pointer;
}
.vtAsideSection ul li img {
}

.vtAsideSection ol {
	list-style: none;
	border-left: solid 5px #532b38;
	border-right: solid 5px #532b38;
	padding: 0 10px;
	margin: 0;
}
.vtAsideSection ol li strong {
float: left;
overflow: hidden;
margin: 0;
padding: 0;
height: 80px;
width: 120px;
border: 1px solid #532B38;	
}
.vtAsideSection ol li {
clear: both;
height: 80px;
	border-bottom: dashed 1px #F1E8E1;
	padding: 0 0 8px;
	margin: 0 0 8px;
}
.vtAsideSection ol li a span {
float: right;
width: 140px;
}

.vt_sub_sidelink {
margin: 0 0 10px;
}

/***** top *****/
#mylink { text-align:right;
	padding-bottom:5px;}
	
#top_header { background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2011/top_header_bg.jpg);
	background-repeat:no-repeat;
	height:344px; position: relative;}

#top_header a{ width: 575px; padding-top:198px; display: block; position: absolute; top: 128px; left: 15px; height: 0; overflow: hidden; }

#subpage_header {
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/sub_header.jpg);
	background-repeat:no-repeat;
	height:65px;
	}
	
#subpage_header h1{ display:none;}		

#top_header h1,.lead { display:none}

#top_kitchen { padding:130px 10px 0;}

#top_kitchen .kit_con { background-color:#fff;
	padding:7px 4px 0 10px;
	float:left;}
	
#top_kitchen .kit_con .kit_txt{ width:261px;
	margin-right:10px;
	float:left;
	color:#4d4714;
	line-height:1.3;}
	
#top_kitchen .kit_con .kit_txt a {color:#4d4714}
	
#top_kitchen .kit_con .kit_thumb01 { width:73px;
	height:103px;
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/menu01.jpg);
	float:left;
	margin-right:2px;}
	
#top_kitchen .kit_con .kit_thumb02 { width:73px;
	height:103px;
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/menu_02.jpg);
	float:left;
	margin-right:2px;}
	
#top_kitchen .kit_con .kit_thumb03 { width:73px;
	height:103px;
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/menu_03.jpg);
	float:left;
	margin-right:2px;}
	
#top_kitchen .kit_con .kit_thumb04 { width:73px;
	height:103px;
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/menu04.jpg);
	float:left;
	margin-right:2px;}	
	

.imgList {
text-align:left;
padding:0px 5px
}

.imgList ul {
margin-top:6px;
}

.imgList li {
background-image:url(http://image.excite.co.jp/jp/woman/css/images/lineGrayDot.gif);
background-position: center top;
background-repeat:repeat-x;
clear:both;
margin-bottom:8px;
min-height:68px;
}					

.imgList a {
font-weight:bold;
}

.imgList img {
border-width:0;
float:left;
margin:0 6px 0 0;
}

.imgList li a .cap {
font-weight:normal;
line-height:1.2;
}

.cap {
font-size:96%;
line-height:1.2;
}

.date {
color:#666666;
font-size:86%;
line-height:1.6;
}

#top_shin { width:320px;
	margin:20px 15px 0 0;
	float:left;
	clear:both;}

.top_shin_tit { background-image:url(top_erecipe_caption.gif);
	background-repeat:no-repeat;
	height:37px;}
	
.top_shin_tit h3 { display:none;}

#top_uranai { width:320px;
	margin:20px 0 0 0;
	float: right;}

.top_uranai_tit {background-image:url(top_atelier_caption.gif);
	background-repeat:no-repeat;
	height:37px;}
	
.top_uranai_tit h4 { display:none;}

#top_erecipe { width: 320px;
	margin:20px 15px 0 0;
	float:left;
	clear:both;}

.top_erecipe_tit { background-image:url(top_kitchen_caption.gif);
	background-repeat:no-repeat;
	height:37px;}
	
.top_erecipe_tit h5 { display:none;}

#top_present { width:320px;
	margin:20px 0 0 0;
	float:right;}

.top_present_tit { background-image:url(top_present_caption.gif);
	background-repeat:no-repeat;
	height:37px;}
	
.top_present_tit h6 { display:none;}

.contentsLink { margin:7px 10px 0 5px;}

.contentsLink a img {
background-color:#FF9AAC;
padding:2px;
}

.contentsLink img {
border-style:none;
float:left;
margin-right:10px;
}

/***** sub *****/
.vt_sub_btm{
    margin-top:8px;
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/lm_btm_bg.gif);
	background-repeat:repeat-y;}
	
.vt_sub_btm .btm_tit{
	color:#fff;
	font-weight:700;
	padding-left:8px;
	padding-top:5px;
	height:22px;}
	
.vt_sub_btm li.list{
	margin:0 11px;
	height:80px;
	overflow:hidden;
	line-height:1.6;}

.vt_sub_btm ul li img {
    float:left;
    margin-right:8px;}
	
.vt_sub_btm li.line{
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/dot_bg.gif);
	background-repeat:repeat-x;
	height:11px;
	margin:0 11px;}
	
.lbit {
    background-color:#FFFFFF;
    border:2px solid #F98588;
    margin-top:8px;
	padding:0 0 3px;
}

.bnr {
    background-color:#FFFFFF;
	margin-top:4px;
}
	
.lbit .ti {
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2011/lbit_ti.gif);
	height:23px;
}

.lbit ul {
	margin:8px 10px 5px 25px;
	padding:0;}

.lbit li {
	color:#ed815e;
	list-style-position:outside;
	list-style-type:disc;
	margin:0 0 5px;
	padding:0;
	line-height:1.4;}
	
.vt_sub_sidelink{
    margin-top:8px;
	padding-bottom:10px;
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/lm_kanren_bg.gif);
	background-repeat:repeat-y;
	border-bottom:solid #a6682c 1px;}
	
.vt_sub_sidelink .btm_tit{
	color:#fff;
	font-weight:700;
	padding:5px 0 15px 8px;}
	
.vt_sub_sidelink li.list{
	margin:0 11px;
	height:50px;
	line-height:1.2;}

.vt_sub_sidelink ul li img {
    float:left;
    margin-right:8px;}
	
.vt_sub_sidelink li.line{
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/dot_bg.gif);
	background-repeat:repeat-x;
	height:11px;
	margin:0 11px;}
	
.vt_sub_valentine{
    margin-top:8px;}
	
.vt_sub_valentine li.list {
	height:60px;
	line-height:1.4;
	font-size:10px;}

.vt_sub_valentine ul li img {
    float:left;
    margin-right:8px;}
	
.vt_sub_valentine strong{
	font-size:12px;}	

.vt_sub_valentine li.line {
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/dot_bg.gif);
	background-repeat:repeat-x;
	height:11px;}

/***** present *****/
.present_header {
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/present_header.gif);
	background-repeat:no-repeat;
	height:32px;
	margin:15px 0 0 5px;}
	
.present_header h2 { display:none;}

.present_list {
	line-height:1.4;
	margin:3px 5px 0;}

.present_list li {
	border-top:1px solid #CCCCCC;
	clear:both;
	margin-top:6px;
	padding-top:6px;}

.clearfix {min-height:1px;}

.present_list img {
	float:left;
	margin-right:6px;}
	
.present_list strong {line-height:1.1;}

.present_list li p {
	font-size:10px;
	line-height:1.4;}
	
.present_info {
	background-color:#fcf0ef;
	float:left;
	font-size:10px;
	padding:5px;
	width:425px;
	margin-top:5px;}
	
.present_list a {
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/present_ic_link.gif);
	background-repeat:no-repeat;
	padding-left:14px;
	text-decoration:underline;}
	
.present_list img {
float:left;
margin-right:6px;}

.present_form {
padding:25px 5px 0;
clear:both;
}

.present_form img{ padding-bottom:5px;}

.present_form_date {
color:#BA1551;
line-height:1.4;}

.pre_form_table {
border-bottom:2px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
border-top:2px solid #CCCCCC;
clear:both;
line-height:1.6;
margin:6px 5px 10px;
text-align:left;
}

.pre_form_table td {
border-bottom:1px solid #CCCCCC;
padding:5px 6px;
}

.pre_form_table td.formBg2 {
border-bottom:1px solid #FFFFFF;
padding:5px 6px 3px;
}

.formBg {
background-color:#F5F5F5;
width:140px;
}

.formBg2 {
background-color:#F5F5F5;
}

.reb {
color:#C41355;
}

.pre_form_txt {
background-color:#F4F4F4;
border:1px solid #DDDDDD;
font-size:10px;
line-height:1.6;
margin:15px 5px 0;
padding:10px;
}

.pre_form_txt a{ text-decoration:underline}	

.pre_form_txt li {
list-style-position:inside;
list-style-type:disc;
}

/***** recipe *****/
.recipe_header {padding:20px 0}

.recipe_header .tit{ margin-bottom:10px;
	height:38px;
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/recipe_header.gif);
	background-repeat:no-repeat;}
	
.recipe_header h2{ display:none}

.recipe_header .txt{ float:left;
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/recipe_txt.gif);
	background-repeat:no-repeat;
	width:280px;
	height:102px;
	margin-left:5px;}
	
.recipe_header .lead{ display:none}

.recipe_header img{ padding:0 2px;
	float:right}
	
.recipe_box{ background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/recipe_box_bg.gif);
	background-repeat:repeat-y;}
	
.recipe_box_btm{clear:both;
	padding-top:5px;}
	
.recipe_box	.prof_con{background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/recipe_box_top_bg.gif);
	background-repeat:no-repeat;
	padding-top:15px;
	width:605px;
	float:left;}	

.recipe_box	.prof_img{ float:left;
	margin:0 10px 0 15px;}
	
.recipe_box	.prof_txt{margin-right:10px;
		line-height:1.4;
		float:left;
		width:460px}	
	
.recipe_box	.prof_txt strong{ font-size:16px;
	color:#65594a;
	font-weight:700;}
	
.recipe_box	.prof_txt .blog{color:#65594a;
	font-weight:700}
	
.recipe_box	.prof_txt .blog a:link{color:#65594a;
	text-decoration:none;}
	
.recipe_box	.prof_txt .blog a:visited{color:#65594a;
	text-decoration:none;}
	
.recipe_box	.prof_txt .blog a:hover{color:#65594a;
	text-decoration:underline;}
	
.recipe_box .line{padding:0 10px;
	clear:both;}
	
.recipe_box .rec_img{padding:0 0 0 15px;
	float:left;}		
	
.recipe_box .rec_txt{margin:7px 10px 0 0;
	width:360px;
	float:right;
	line-height:1.4;}
	
.recipe_box .rec_txt .rec_tit{
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/recipe_box_icon.gif);
	background-repeat:no-repeat;
	padding-left:25px;
	font-size:18px;
	font-weight:700;
	color:#65594a;
	margin-bottom:15px;
	line-height:1;}
	
.recipe_box .rec_txt img{ margin-top:20px;}	

.clear10 { clear:both; height:10px; font-size:0; line-height:1}

.recipe_box .syo_tit_bg{
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/recipe_syokuko_bg.gif);
	background-repeat:no-repeat;
	width:585px;
	height:31px;
	margin:0 10px;
	clear:both;}
	
.recipe_box .syo_tit {padding:10px 0 0 25px;
	color:#65594a;
	font-weight:700;
	line-height:1;
	float:left;}
	
.recipe_box .syo_tit_logo{ float:right}	

.recipe_box	.syo_prod { width:130px;
	text-align:center;
	line-height:1.2;
	float:left;}
	
.recipe_box	.syo_prod img{margin:10px 0 5px;}

.recipe_heart_line{ background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/recipe_heartline.gif);
	background-repeat:no-repeat;
	margin:15px 5px;
	height:9px;
	font-size:0}
	
.recipe_kit_tit{
 	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/recipe_kitchen.gif);
	background-repeat:no-repeat;
	height:35px;
	margin-top:20px;}
	
recipe_kit_tit .lead{ display:none}		
	
.recipe_kit_box{ border:solid 2px #cde7e7;
	background-color:#fcfdfd;
	padding:10px;
	line-height:1.4;}
	
.recipe_kit_box a{ color:#4a4a4a;
	text-decoration:underline;}
	
.recipe_syo_tit{
 	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/recipe_syokuko.gif);
	background-repeat:no-repeat;
	height:31px;
	margin-top:20px;}
	
recipe_syo_tit .lead{ display:none}			
	
.recipe_syo_box{ border:solid 2px #bebcb8;
	background-color:#fafaf7;
	padding:10px;
	line-height:1.4;}
	
.recipe_syo_box a{ color:#4a4a4a;
	text-decoration:underline;}
	
/***** chart *****/
.chart_header{ marin-top:10px;
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/chart_header_bg.jpg);
	background-repeat:no-repeat;
	height:259px;
	margin-top:10px;}
	
.chart_header h2{ display:none}

.chart_header .txt{ margin:0 20px;
	padding-top:117px;
	color:#000;
	line-height:1.4;}
	
.chart_story_tit{ margin-top:20px;
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/chart_story_tit.gif);
	background-repeat:no-repeat;
	height:17px;}
	
.chart_story_tit .lead{ display:none}

.chart_story_lead{ margin:15px 0 10px;
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/chart_story_lead.gif);
	background-repeat:no-repeat;
	height:45px;}
	
.chart_story_lead .lead{ display:none}

.chart_story_box{background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/chart_story_bg.jpg);
	background-repeat:no-repeat;
	padding:10px 10px 0;
	line-height:1.4;
	color:#000;}
	
.chart_story_box .movie{ float:right;
	margin-left:10px}	
	
.chart_story_box .info{ font-size:10px;
	line-height:1.6;
	margin-top:10px;}
	
.chart_shindan_tit{
	margin:15px 0 10px;
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/chart_shindan_tit.gif);
	background-repeat:no-repeat;
	height:29px;}
	
.chart_shindan_tit .lead{ display:none;}

.chart_shindan_stit{ margin-left:5px}

.chart_shindan_box{ margin-top:10px;
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/chart_shindan_bg.gif);
	background-repeat:no-repeat;
	height:260px;}
	
.chart_shindan_box .tit{ margin:0 auto;
	padding-top:40px;
	text-align:center;}
	
.chart_shindan_box .q_con{ margin:30px auto 0;
	text-align:center;}
	
.chart_shindan_box .q_con02{ margin:0 auto;
	text-align:center;
	padding-top:65px;}
	
.chart_gotop { margin:10px 10px 0 0;
	text-align:right;}	
	
.chart_gotop a{	color:#d2115f;
	text-decoration:underline;}		
	
.chart_shindan_box .q{background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/chart_shindan_q.gif);
	background-repeat:no-repeat;
	padding:7px 0 0 45px;
	font-size:18px;
	color:#fff;
	height:44px;}	
	
.chart_shindan_box .btn{margin:30px auto 0;
	text-align:center;}	
	
.chart_shindan_box .btn img{ padding:0 50px;}

.chart_shindan_cinema{background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/chart_cinema_bg.jpg);
	background-repeat:no-repeat;
	height:163px;
	margin-top:20px;}
	
.chart_shindan_cinema .tit{ display:none}		
	
.chart_shindan_cinema .txt{padding:45px 0 0 276px;
	color:#000;
	line-height:1.4;}
	
.chart_shindan_cinema a{color:#000;
	text-decoration:underline;}
	
.chart_header_s{ margin-top:10px;
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/chart_header_s.jpg);
	background-repeat:no-repeat;
	height:124px;}
	
.chart_header_s h2{ display:none}

.chart_shindan_box_re{ margin-top:10px;
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/chart_shindan_result_bg.gif);
	background-repeat:no-repeat;
	height:300px;}
	
.chart_shindan_box_re img { margin:85px 7px 0 20px;
	float:left;}
	
.chart_shindan_box_re .txt_con{padding-top:85px;
	width:420px;
	float:left;}
	
.chart_shindan_box_re .txt_h{font-size:18px;;
	color:#f9fab0;
	font-weight:700;
	line-height:1.3;}		
	
.chart_shindan_box_re .txt{font-size:18px;
	color:#fff;
	line-height:1.3;
	margin-top:5px;}
	
.chart_ad{ margin-top:10px;
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/chart_ad_bg.jpg);
	background-repeat:no-repeat;
	height:253px;}
	
.chart_ad img { margin:43px 20px 0 10px;
	float:left;}
	
.chart_ad .txt{ padding-top:43px;
	width:255px;
	float:left;
	line-height:1.8;
	color:#000;}
	
.chart_gift{ margin:20px 0 15px;
	background-image:url(http://image.excite.co.jp/jp/woman/season/valentine2010/chart_gift_tit.gif);
	background-repeat:no-repeat;
	height:31px;}
	
.chart_gift .tit{ display:none;}

.chart_gift_prod { text-align:center;
	float:left;
	line-height:1}

.chart_gift_prod img{ padding:0 20px 10px;}											
